#define DLPTH1VID		(DWORD)0x0403
#define DLPTH1PID		(DWORD)0xFBF9
#define DLPTH1DESC		"DLP-TH1"

#define SUCCESS			0
#define FAILURE			~SUCCESS
#define DLPTH1BITMODE		0x01			// asynchrous bit-bang mode
#define DLPTH1INVALID		(double)999
#define SET			1
#define CLEAR			0
#define DLPTH1INPUT		1			// bit-bang direction INPUT = 1
#define DLPTH1OUTPUT		0			// bit-bang direction OUTPUT = 0
#define DLPTH1DATAPOS		1			// SHT11 pin 2 (DATA) = FT232R pin 5 (bit-bang data bus bit 1)
#define DLPTH1SCKPOS		0			// SHT11 pin 3 (SCK)  = FT232R pin 1 (bit-bang data bus bit 0)

// DLPTH1 commands
#define DLPTH1CMDMEASTEMP	0x03
#define DLPTH1CMDMEASHUM	0x05
#define DLPTH1CMDWRITESTATUS	0x06
#define DLPTH1CMDREADSTATUS	0x07
#define DLPTH1CMDSOFTRESET	0x1E

#define DLPTH1CONFIG		0x00
	// bit 7: reserved
	// bit 6: status of low voltage detection
	// bit 5: reserved
	// bit 4: reserved
	// bit 3: testing only, do not use
	// bit 2: heater ON/OFF
	// bit 1: no reload of calibration data
	// bit 0: resolution 0=(12bit RH, 14bit TEMP) 1=(8bit RH, 12bit TEMP)

#define DEBUG			FALSE			// print debug information



